﻿body
{
    font-family:arial;
    font-size:14px;
    color: #747F81;
}
.form-title {
    font-size:20px;
    font-weight: normal;
    color: #B4B4B4;
}
hr { 
    display: block; 
    height: 2px;
    border: 0; 
	border-top: 2px solid;
	border-color: #B4B4B4;
    margin: 0 -20px; 
	padding: 0; 
    padding-top: 20px; 
    padding-bottom: 10px; 
}
#rcorners {
    border-radius: 25px !important;
    -moz-border-radius: 25px;
    -webkit-border-radius: 25px;
    border: 2px solid;
	border-color: #B4B4B4;
    padding: 0px 20px 20px;
}
.ms-inputuserfield, input[type="text"], input[type="password"]
{
    background:#F1F1F1;
    border:none;
    color:#747F81;
    font-size:16px;
    padding:5px 5px;width:450px;
}
#rcorners input[type="submit"] {
    background-color: #B4B4B4;
    border-radius: 15px !important;
    border:none;
    color: white;
    font-family:arial;
    font-size:20px;
    padding: 10px;
    font-weight: bold;
}
#ms-error-header {
    margin:0px;
}
a, a:visited {
    color: #B4B4B4;
}
    a:hover {
        color:#747F81;
    }